## mscim-googlepinyin 0.11.10-1maemo1

=== debian/changelog ===
mscim-googlepinyin (0.11.10-1maemo1) fremantle; urgency=low

  * Initial release, make debian package 

 -- Alsor Zhou <alsor.zhou@gmail.com>  Mon,  7 Dec 2009 20:20:48 +0800
