## mscim-googlepinyin 0.11.10-1maemo2

=== debian/changelog ===
mscim-googlepinyin (0.11.10-1maemo2) fremantle; urgency=low

  * Remove setup module

 -- Evan JIANG <firstfan@gmail.com>  Wed,  06 Jan 2010 15:34:00 +0800
