=== debian/control ===
Source: mscim-googlepinyin
Section: user/system
Priority: optional
Maintainer: Alsor Zhou <alsor.zhou@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libmscim-dev
Standards-Version: 3.7.2

Package: mscim-googlepinyin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mscim
Description: Google pinyin in SCIM framework for Maemo 5
 scim-googlepinyin tries to bring the open source Google pinyin IME for Android to GNU/Linux. 
 And customize it to fit the need on regular desktop instead of on mobile device by following 
 Google Pinyin on Windows.
 This port is almost a line-by line translation from Java to C++. 
 It's still under development. And it needs more testing and bug fixing for sure. 
 Project Homepage: http://code.google.com/p/scim-googlepinyin/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAC7mlDQ1BJQ0MgUHJvZmlsZQAAeAGF
 VM9rE0EU/jZuqdAiCFprDrJ4kCJJWatoRdQ2/RFiawzbH7ZFkGQzSdZuNuvuJrWliOTi0SreRe2h
 B/+AHnrwZC9KhVpFKN6rKGKhFy3xzW5MtqXqwM5+8943731vdt8ADXLSNPWABOQNx1KiEWlsfEJq
 /IgAjqIJQTQlVdvsTiQGQYNz+Xvn2HoPgVtWw3v7d7J3rZrStpoHhP1A4Eea2Sqw7xdxClkSAog8
 36Epx3QI3+PY8uyPOU55eMG1Dys9xFkifEA1Lc5/TbhTzSXTQINIOJT1cVI+nNeLlNcdB2luZsbI
 EL1PkKa7zO6rYqGcTvYOkL2d9H5Os94+wiHCCxmtP0a4jZ71jNU/4mHhpObEhj0cGDX0+GAVtxqp
 +DXCFF8QTSeiVHHZLg3xmK79VvJKgnCQOMpkYYBzWkhP10xu+LqHBX0m1xOv4ndWUeF5jxNn3tTd
 70XaAq8wDh0MGgyaDUhQEEUEYZiwUECGPBoxNLJyPyOrBhuTezJ1JGq7dGJEsUF7Ntw9t1Gk3Tz+
 KCJxlEO1CJL8Qf4qr8lP5Xn5y1yw2Fb3lK2bmrry4DvF5Zm5Gh7X08jjc01efJXUdpNXR5aseXq8
 muwaP+xXlzHmgjWPxHOw+/EtX5XMlymMFMXjVfPqS4R1WjE3359sfzs94i7PLrXWc62JizdWm5dn
 /WpI++6qvJPmVflPXvXx/GfNxGPiKTEmdornIYmXxS7xkthLqwviYG3HCJ2VhinSbZH6JNVgYJq8
 9S9dP1t4vUZ/DPVRlBnM0lSJ93/CKmQ0nbkOb/qP28f8F+T3iuefKAIvbODImbptU3HvEKFlpW5z
 rgIXv9F98LZua6N+OPwEWDyrFq1SNZ8gvAEcdod6HugpmNOWls05Uocsn5O66cpiUsxQ20NSUtcl
 12VLFrOZVWLpdtiZ0x1uHKE5QvfEp0plk/qv8RGw/bBS+fmsUtl+ThrWgZf6b8C8/UXAeIuJAAAA
 CXBIWXMAAAsTAAALEwEAmpwYAAAHy0lEQVRIDZ1WeXBVVxn/nXOXd19eXsJLwpKQhBRIZBMChEUc
 h6YttFoG7RKopUiZjtZB26njUB1Gh6TaOupMW1px1BmrdrDW2FqlaEuthoJQlrAvli0LIQnZX957
 9953t3P87sMwSqt/+M2cOe/cd873O9/v2w6TUmJMGElDQzNvbm4Iwm9r1jTpFwN9kS+8GWAoEr7v
 COFcdR2n9fJfnr9y41xTE5dbt4qx9UfNbAyIgVQxBlrLug0vVOrAY5bjfVZIVHFF02gGhAfhmgg8
 e0R67hGN+z85/da2N0LFbM0aRTY35y74X4HYv91oyYYXHgugPDUsjHFTEgYmFcegaTxIpy15rW8I
 lmkrTHgs8BwMj44iyrJ/zlrpR68e3HH1f4GRIZKsQo6/pRt/tJ3pBZvGj8vDp5dN8y/0pLkgOjXO
 mBACff0j+OBSt7QtC0J6oiqhsI7uQe5ZI13Ct1a37//1ibq6Oq21tdW72SqOxiYCA5Zs3P50NF6y
 SdU1aRiRoKF+plpVmuCBVJiECq7qSPkK9Lw4q6iYwJ756iply5dXs/MDlmdE4xWcabsmL/58RQjS
 xJo4uSGndwww58RF67etVvXoFkUBdE2XAzaU/qSN/KiBE90uOoZ9fOG2ajz3xU/gvuU1qKkqxe1L
 PoZDJ9sZDIMMhg89OjkeOO/cz9hntkoKDPJ1E2P8BlBd3aMa40qTbkShKGpQkB/lFeUT4JFbp5YW
 YNH0EhQl8pE0fVSVjUNbn4Un7luAY2c78eRvjmIW+dCVXCX+A9uIz7Aq5vzpG3H2+kPF5eVbpRRj
 YNyvrl6laHqtCAJxbiCrOEoEc6qKoKsM9XNL8HB9OaCo2P5uF9Y/exAzK4vRNZDBt146gNtoX1FB
 PiK6FoasIhUlaIuXClWN3btY819jzKhuvB7NTCmdvfJJ1cifH4sa4sFPTeMPr6jG6kWlKE1E0DmQ
 xc6Tw0hnA5CjoEBg5iQDru+jpiKBspIYQORcHUjCtW1oCHhKCsTSQ8E87lXW5kUL91jmfnJWVoUU
 S4XvIesJPqE4j24msfvoNaQcifEU3r0pj+gGJid03FNXhpFRCweOd8J0HGTNNMoSMSyfV4VdewYR
 OktVNXZFifIeL4PxWt5q8vrORrhvq0HgT5HCRzabZU/99hTy8+PIRPKxbuFEfLwyn3LUh2m7GBp2
 sfnla/CtDFml4yufmwsuffz8tX20x81dUFE4dPL/INf4ec+TtTof90A8tujVtLtXlUEQ8WmjwlRU
 xAykAhcrKnSsX16G9p4MjrcnMWeigQJD4tb5RVg8swbvHGrDYNJEeXEUz715CvBHUVPAKJg4OFEZ
 1qIeIeUUNcLi3C6ipcaF8EeohgGBL/tHTVQWKth091S0HO1CW08SV/qTmF7EsPmeqbhjURnaOvqw
 5YcHYFmUAyrHArK6tliHoVK2EQgFGhTfhadq6KNUGvYCUg6XC989F1LnubZMOVk8cf8cHDnbg1f3
 tSFt2og5afy1tRMbvr8Hx/7RS/ehpM8LclHpuR6OXejHiQN9ONWdgudYUIQDxbWh6gbvcx10WGYP
 AZk8CNz3uPRwcmBUPH5XNXw/wCM/ex9zJ0eRzFiQroWhkRRae5OYNSVxHYiCgHMdTjaFB2f8Hdse
 v4SvLb2E0eEOXDzThQLNESq5YsQyB47CPxJaRMHg/s7OjG6u0nSjo3dQ7j3ewUAV+pYSHb0jNlmV
 QT4dukULyGfDONd+jUI6gOEdRHV8H378bQeFEQOZYQuP3JHCizuS+OMuj8dKJHotexeBnKMhlOHL
 h/q3vfSHaUYkMv/05WtBa0+SP712Ae69fS7e3nsWF3sGESXFvmPj4Ok2vEe03lXThY137ka8QIca
 rYTj2RSBHibkA8umq7Kz22ZvfJA+pZYEv4xa8rQppZOrRdLJfDObGWkfpwsVnulbZAWlBHp7+6B6
 Jjw7TRSaMEeG0DswhA0rO1FUkoDHF0AqNVB0SlyFwfIhEwUK23h3PEOheDZPY8NzboVNFkFl9fWq
 3N/SP+2TG9dm0n7LVMOIvb77sHfkTLvafnWIGQToWpLyRFBFkKhNpDG7kpof5Tq0KyErkEGWJklF
 QsJxJSYl1Ej97Dyr5aw11NaNXDPksqXFDxvW5f2/OCIca4VwUt2uY2vHzlxggZsJfCccpghcUzqO
 KXW4QheBCKxRCPMUhHUa0k5BOgToBASlhznJKgpxlW4xEFoTynXqqAWHYB2HXnnfdZLLfDvZXKBS
 6fEdRQYujSwXXpblM4cd7vP55Q6Vq1lHBilTiJSFIO1CZDwENkSEaMxm/aGXD1jHxs8ePxJmVghE
 9l+XsN/nWnHrzpCPtZPm3fmsyrUHwPhSKUQptYFCScmA/iDz5t8Cc2GZN0szwBxPBtRTmHCkVFme
 QkUQZy6lfk86Djc3UFX+l9x4nNz4EHZHNIZvlNxNqFFGCidUlEseLfZcU5ka6/bPdsF66+nKdbXT
 Il+fWKjoLvmFejCGRwROnB/91crvXfvulxai86etFIpjEuq7edB/FAKNHA0Nys3/hWt6jlEvhvKD
 dSWrWr5TuePQM5Xv7m0sf+X5dYmH6HuioQEfOvchkJsVXwcNgXP+DOccC4Q3xkY0VE4jmjvbSCn1
 EZcf20z7/h8Ze4CQ5pyE67Hf/6nvn5bBTGDMsx8LAAAAAElFTkSuQmCC
