## mscim-googlepinyin 0.11.10-1maemo3

=== debian/changelog ===
mscim-googlepinyin (0.11.10-1maemo3) fremantle; urgency=low

  * Enable mameo-optify

 -- Evan JIANG <firstfan@gmail.com>  Fri,  05 Feb 2010 17:23:00 +0800
