## mscim-googlepinyin 0.11.10-1maemo6

=== debian/changelog ===
mscim-googlepinyin (0.11.10-1maemo6) fremantle; urgency=low

  * Merge issue26 patch from http://member.teesoft.info/

 -- Evan JIANG <firstfan@gmail.com>  Wed,  03 Nov 2010 17:43:00 +0800
