=== debian/rules ===
--- 
+++ 
@@ -79,7 +79,7 @@
 	dh_fixperms -a
 #	dh_makeshlibs
 	dh_installdeb -a
-	dh_shlibdeps -a
+#	dh_shlibdeps -a
 	dh_gencontrol -a
 	maemo-optify
 	dh_md5sums -a
